CompactRIO、CompactDAQ、Single-Board RIO、Rシリーズ、EtherCATデバイスのソフトウェアサポート

発行日: 9 06, 2018 | 0 評価数 | 5 段階中平均 0.00
Read in English
  | 印刷

目次

  1. ソフトウェアのダウンロード
  2. 特定のデバイスのサポート情報を表示
  3. ドキュメントリソース
  4. 最小ソフトウェアサポート
  5. NI 9151 Rシリーズ拡張シャーシの互換性
  6. 関連リンク

このドキュメントには、前述のデバイスに必要なソフトウェアバージョンの範囲と、ni.com/manualsで入手可能な各デバイスの最新ドキュメントリソースへのリンクが記載されています。

メモ:このドキュメントはJavaScriptを使用して動的に情報を表示するため、Webブラウザでこのドキュメントを表示する際に、コンテンツがブロックされる可能性があります。このJavaScriptには、コンピュータに問題を起こすコードは含まれていません。ブラウザでブロックされているコンテンツを許可するオプションを選択してください。

 

 

1. ソフトウェアのダウンロード

システムにはできる限り最新のソフトウェアを常に使用することを推奨します。

 

 

上に戻る

2. 特定のデバイスのサポート情報を表示

 


次のデバイスの情報を表示しています。

 

 

 

 

上に戻る

3. ドキュメントリソース

このデバイスに関する最新ドキュメント

 

 

上に戻る

4. 最小ソフトウェアサポート

ソフトウェア CompactRIO(FPGAインタフェース) RIOスキャンインタフェース NI-DAQmx EtherCAT(FPGAインタフェース) EtherCAT(スキャンインタフェース)
LabVIEW
 
 
 
 
 
LabVIEW FPGAモジュール
 
 
LabVIEW Real-Timeモジュール
 
 
 
 
 
デバイスドライバソフトウェア
 
 
 
 
その他の最小ソフトウェア
 
 
 
 
 
メモ
 

 

 

 

 

上に戻る

5. NI 9151 Rシリーズ拡張シャーシの互換性

サポートなし サポートあり サポートあり(パフォーマンス制限あり)* 該当なし
 
 
 
 
メモ:
*  一部のデバイスでは、NI 9151と使用した場合、パフォーマンスに制限が発生する可能性があります。詳細については、NIサポートドキュメント「NI 9151 拡張シャーシは Cシリーズモジュールの性能に影響を与えますか?」を参照してください。

 

 

上に戻る

6. 関連リンク

NI-RIOとLabVIEWのバージョン互換性(英語)
NI-DAQmxとLabVIEWの互換性
XilinxコンパイルツールとNI FPGAハードウェアの互換性
FlexRIOアダプタとFlexRIO FPGAモジュールの互換性(英語)
FlexRIOアダプタおよびモジュールに対応するFlexRIOドライバのバージョン(英語)

 

上に戻る

ブックマーク&共有


評価

文書に対する評価

解答が見つかりましたでしょうか?
はい いいえ

送信